
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Tøm meny";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Ingen inline stiler";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Ingen merker";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Ingen avsnittstiler";

/* Styles menus - clear style item title */
"Clear" = "Fjern";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Inline stiler";

/* Editor popup menu "markers" item name */
"Markers" = "Merker";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Avsnittstiler";

/* Editor popup menu "Activate" item name */
"Activate" = "Aktiver";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Skjulte tegn";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Vis statuslinje";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Skrivemaskinrulling";